Bug 1480506 - mod_authz_dbd segfaults when AuthzDBDQuery missing
mod_authz_dbd segfaults when AuthzDBDQuery missing
Status: VERIFIED
Product: Red Hat Software Collections
Classification: Red Hat
Component: httpd24 (Show other bugs)
httpd24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 2.4
Assigned To: Luboš Uhliarik
BaseOS QE - Apps
: Patch
Depends On: 1368491
Blocks: 1465904
  Show dependency treegraph
 
Reported: 2017-08-11 05:35 EDT by Jan Houska
Modified: 2017-10-19 09:53 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1368491
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Apache Bugzilla 61546 None None None 2017-09-20 07:42 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.